name: ROBUSTA-3
norad: 98895
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  9k6 FSK downlink:
    frequency: 436.750e+6
    modulation: FSK
    baudrate: 9600
    deviation: 2400
    framing: AX.25
    data:
    - *tlm
